[TOOLBAR]
Button1Normal=ToolButton1_Normal.bmp
Button1MouseOn=NONE
Button1MouseDown=NONE
Button1Disable=ToolButton1_Disable.bmp

Button2Normal=ToolButton2_Normal.bmp
Button2MouseOn=NONE
Button2MouseDown=NONE
Button2Disable=ToolButton2_Disable.bmp


Button3Normal=ToolButton3_Normal.bmp
Button3MouseOn=NONE
Button3MouseDown=NONE
Button3Disable=ToolButton3_Disable.bmp


Button4Normal=ToolButton4_Normal.bmp
Button4MouseOn=NONE
Button4MouseDown=NONE
Button4Disable=ToolButton4_Disable.bmp


Button5Normal=ToolButton5_Normal.bmp
Button5MouseOn=NONE
Button5MouseDown=NONE
Button5Disable=ToolButton5_Disable.bmp


Button6Normal=ToolButton6_Normal.bmp
Button6MouseOn=NONE
Button6MouseDown=NONE
Button6Disable=ToolButton6_Disable.bmp


Button7Normal=ToolButton7_Normal.bmp
Button7MouseOn=NONE
Button7MouseDown=NONE
Button7Disable=NONE


Button8Normal=ToolButton8_Normal.bmp
Button8MouseOn=NONE
Button8MouseDown=NONE
Button8Disable=ToolButton8_Disable.bmp


Button9Normal=ToolButton9_Normal.bmp
Button9MouseOn=NONE
Button9MouseDown=NONE
Button9Disable=ToolButton9_Disable.bmp


[REGISTERFORM]
ImageMainPic=RegImageMain.bmp
ImageMainLet=0
ImageMainTop=0
ImageMainWidth=550
ImageMainHeight=359

Button1Normal=RegButton1_Normal.bmp
Button1MouseOn=RegButton1_MouseOn.bmp
Button1MouseDown=NONE
Button1Disable=NONE
Button1Left=414
Button1Top=144
Button1Width=115
Button1Height=25

MButton1Normal=MRegButton1_Normal.bmp
MButton1MouseOn=MRegButton1_MouseOn.bmp
MButton1MouseDown=NONE
MButton1Disable=NONE
MButton1Left=30
MButton1Top=288
MButton1Width=164
MButton1Height=25


Button2Normal=RegButton2_Normal.bmp
Button2MouseOn=RegButton2_MouseOn.bmp
Button2MouseDown=NONE
Button2Disable=NONE
Button2Left=414
Button2Top=216
Button2Width=115
Button2Height=25

MButton2Left=230
MButton2Top=288
MButton2Width=115
MButton2Height=25



Button3Normal=RegButton2_Normal.bmp
Button3MouseOn=RegButton2_MouseOn.bmp
Button3MouseDown=NONE
Button3Disable=NONE
Button3Left=414
Button3Top=248
Button3Width=115
Button3Height=25

MButton3Left=382
MButton3Top=288
MButton3Width=115
MButton3Height=25


Button4Normal=RegButton2_Normal.bmp
Button4MouseOn=RegButton2_MouseOn.bmp
Button4MouseDown=NONE
Button4Disable=NONE
Button4Left=414
Button4Top=280
Button4Width=115
Button4Height=25

WhiteText=1
WhiteButton=1